import request from '../utils/request.js';

// 微信小程序首页配置信息
export function miniProgramConfig() {
  return request({
    url: '/api/wechat/mini-program/config',
    method: 'GET'
  });
}
// 报名参赛
export function enroll(data) {
  return request({
    url: '/api/enroll',
    method: 'POST',
    data
  });
}
// 报名记录
export function enrollRecord(params) {
  return request({
    url: '/api/enroll/record',
    method: 'GET',
    data: params
  });
}
// 查询门店列表
export function storeList(params) {
  return request({
    url: '/api/store/list',
    method: 'GET',
    data: params
  });
}

